SPIP-Contrib

SPIP-Contrib

عربي | Deutsch | English | Español | français | italiano | Nederlands

286 Plugins, 197 contribs sur SPIP-Zone, 209 visiteurs en ce moment

Accueil > Rédaction > Glossaires > SPIP-Bible > SPIP-Bible

SPIP-Bible

25 janvier 2010 – par Maïeul – 86 commentaires

10 votes

Permet de citer rapidement des extraits de la Bible en utilisant un modèle dans le texte d’un article.

Le plugin Spip-Bible permet de citer rapidement des extraits de la Bible dans le texte d’un article.

Les citations se font entre balises <quote></quote>, en récupérant un texte sur un site distant.

Auteur et Licence

Le plugin a été créé par Maïeul Rouquette. Il est sous licence GPL.

Pré-requis

Le plugin nécessite le plugin CFG. De plus votre site doit être connecté à Internet (vous ne pouvez pas faire de test en local sur un ordinateur non connecté à Internet).

Le plugin est disponible sous deux version :
-  version 2, pour SPIP 2.0 et 2.1. Elle nécéssite les plugins CFG et Bonux.
-  version 3 pour SPIP 3.0. Ne nécéssite pas de plugins supplémentaire.

Les fonctionalités sont rigoureusement les mêmes entre ces deux versions.

Installation

Téléchargez le plugin. Installez le suivant la procédure habituelle.

Zip - 109.5 ko
SPIP 3.0
Zip - 227.1 ko
SPIP 2.0 et 2.1

Utilisation

Il existe deux manières d’utiliser le plugin :
-  avec le "presse-papier biblique" : c’est la meilleure méthode à utiliser. Mais elle nécéssite la version 1.8 du plugin, SPIP 2.0 et le plugin SPIP-BONUX
-  avec le modèle <bible>.

La méthode avec le modèle nécessite plus de calcul serveur, ne permet pas d’ajouter de la typographie au texte, ne garantit pas la présence éternelle du texte [1].

En revanche :
-  c’est la méthode historique, raison pour laquelle elle est reste documentée.
-  les versions de Spip avant la 2.0 ne peuvent utiliser que celle là
-  comme c’est un modèle, dans l’édition du texte, il prend moins de place.

Dans les deux cas, il faut savoir écrire la réference biblique. La syntaxe est la suivante : abreviation_livrechapitredebut,versetdebut-chapitre_fin,verset_fin.

Ainsi :
-  Gn1 => Donne le premier chapitre de la Genèse.
-  Gn1,1 => Donne le premier verset du premier chapitre de la Genèse.
-  Gn1-2 => Donne les deux premiers chapitres de la Genèse.
-  Gn1,2-2,1 => Donne la Genèse, chapitre 1 verset 2 jusqu’à chapitre 2 verset 1.

La abréviations des livres dépendent de la langue de traduction. De même pour le séparateur entre le numéro de chapitre et celui de verset. Je renvoie ici pour la liste. Si vous appelez une version ancienne (langue morte), il faut utiliser les abréviations de la langue de l’article/la rubrique.

Remarque : le premier des Prophètes postérieurs est appelé Esaïe chez les Protestants et Isaïe chez les catholiques, en Français

Depuis la version 1.5.3 (svn 27074), vous pouvez taper "Es" ou "Is", le plugin traduira automatiquement dans la bonne confession.

Remarque 2
Pour les livres d’un seul chapitre (Abdias, Philémon, 2&3 Jean, Jude), il faut écrire Ab1-2 pour avoir les verset 1 et 2.

Configurer le plugin

Pour configuer ces réglages, allez dans « Configuration » -> (« Cfg ») -> « Configurer le plugin Spip-Bible ».

Sur cette page, vous pouvez configurer :
-  les versions par défaut pour chaque langue.
-  s’il y a ou non par défaut un retour à la ligne entre chaque verset.
-  s’il y a ou non par défaut les numéros de chapitre/verset dans le corps du texte.
-  s’il y a ou non par défaut la références en fin de texte.

Il existe aussi une configuration pour le presse-papier biblique. Elle est documentée dans l’article sur le presse-papier.


Dans la version 1.5 du plugin il est possible d’imposer une police pour les passages en hébreu. En effet Windows gère assez mal sinon l’hébreu. Malheureusement seul Safari et peut-être Firefox 3.1 gère la propriété css gèrent la propriété @font-face.

Depuis la version 4.0, il est possible de définir de définir des "Alias" de traduction pour certaines traductions. Ainsi par exemple, on configurer si la traduction na correspond à la 27e ou à la 28e édition du Nestlé-Alland.

Balises disponibles

La version 1.4 du plugin introduit un certain nombres de balises utilisables. Voir la documentation.

À faire

-   Encore et toujours ajouter des versions notamment dans les langues qui n’en possèdent pas.

Notes techniques : importer de nouvelle traduction

La documentation est déplacée dans un article spécifique

Remerciements

à Booz pour m’avoir donner le tuyau sur recuperer_page() et à Fil pour celui sur importer_charset() ... et a tout ceux qui de prés ou de loins m’ont aidé.

Notes

[1Si les fournisseurs du texte décident par exemple de les retirer de leur site

Dernière modification de cette page le 6 septembre 2012

Retour en haut de la page

Tout afficher

Vos commentaires

  • Le 31 août 2014 à 21:18, par Pauladrien En réponse à : SPIP-Bible

    Je pense que je ne dirai jamais assez merci pour ce plugin... Bon : j’ai eu un problème avec Zacharie. Impossible de faire marcher le plugin avec, par exemple, Za1,1 . Le livre est bien reconnu, mais il n’y a pas de texte... Si quelqu’un a une idée...

    • Le 7 septembre 2014 à 21:30, par Maïeul En réponse à : SPIP-Bible

      salut,

      pour pouvoir dépanner, il me faudrait connaître la traduction choisie...

    • Le 10 septembre 2014 à 11:05, par PaulAdrien En réponse à : SPIP-Bible

      J’ai regardé : Za1,1 marche pour la BJ, mais pas pour la TOB ni pour la Bible en français courant. (par ailleurs, j’ai crée un modèle <bibel|passage=Za1,1> qui à l’aide de ton plugin permet d’afficher le texte en survol de souris : cf http://theopedie.com/spip.php?article719 . Si cela t’intéresse...)

    • Le 10 septembre 2014 à 12:07, par Maïeul En réponse à : SPIP-Bible

      la version 5.0.3, actuellement commitée et qui est en attente d’un nouveau zip, corrige le souci. Merci de l’avoir signalé. Elle corrige aussi un autre souci lors de l’affichage du lien vers la source.

      Pour le modèle, c’est intéressant, mais je craint que la balise <abbr> ne soit pas la plus sémantique qui soit.

    • Le 19 septembre 2014 à 17:48, par pauladrien En réponse à : SPIP-Bible

      Un grand merci pour la correction. Je n’ai pas encore téléchargé la nouvelle version, mais j’indique un autre pb que j’ai vu (désolé...). Impossible d’afficher la lettre aux hébreux : Hb1 ou Heb1 ne marche pas, dans aucune de mes traductions françaises disponibles....

    • Le 21 septembre 2014 à 20:34, par Maïeul En réponse à : SPIP-Bible

      hum, pas de souci avec He, comme cela est indiqué dans la documentation du plugin (convention TOB, en l’occurence)...

    Répondre à ce message

  • Le 16 septembre 2013 à 21:56, par Alain En réponse à : SPIP-Bible

    Depuis la mise à jour de SPIP SPIP 3.0.10 vers 3.0.11 [20757], j’ai une erreur quand j’essaye d’afficher la page de gestion des plugins :

    MAJ init .
    Fatal error : Cannot create references to/from string offsets nor
    overloaded objects in .../spip/ecrire/inc/config.php on line 190

    Lorsque je supprime le plugin SPIP-Bible, le problème disparait.

    • Le 16 septembre 2013 à 23:20, par Maïeul En réponse à : SPIP-Bible

      quelle version du plugin ?

    • Le 17 septembre 2013 à 15:17, par Alain En réponse à : SPIP-Bible

      SPIP-Bible 2 et SPIP-Bible 5 produisent la même erreur. J’ai aussi ce message sur la page d’accueil de la partie privée :

      Erreur dans les plugins : /homepages/2/d143668145/htdocs/coeurnet/spip/plugins/auto/spip-bible/bible_pipelines.php

    • Le 17 septembre 2013 à 17:15, par Maïeul En réponse à : SPIP-Bible

      deux problèmes différent.

      Cela étant je ne reproduit ni l’un ni l’autre.

    • Le 21 septembre 2013 à 18:14, par Alain En réponse à : SPIP-Bible

      Selon les indications de Maïeul, il s’agissait bien d’une corruption de la base de données (table spip_meta). Sur ses conseils, j’ai effectué les manips suivantes, et le problème est résolu.
      Solution :

      1. Avec PhpMyAdmin effacer les entrées bible, bible_pp et bible_base_version de son site.
      2. Effacer tmp/meta_cache.php
      3. Retourner sur la page de gestion des plugins et ce sera bon. Il faudra par contre refaire les règles de la conf de spip-bible.

    Répondre à ce message

  • Le 14 juin 2013 à 09:42, par PaulAdrien En réponse à : SPIP-Bible

    Un très grand merci pour ce plugin que j’utilise très souvent et qui marche très bien. J’ai une demande : comme j’utilise un thème personnalisé, je dois changer la balise <blockquote class="spip"> en quote pour que le css marche bien. Serait-il possible de proposer de le configurer dans le CFG ? (au moins la classe). Cela rendrait un grand service...

    • Le 14 juin 2013 à 10:54, par Maïeul En réponse à : SPIP-Bible

      J’essaie autant que faire ce peut de limiter au stricte minimum les réglages dans le cfg.

      le blockquote=spip correspond à la classe standard des citations pour SPIP (le<quote> dans la rédaction d’article), et je pense que laisser uniforme est le plus pertinent.

      A mon avis le mieux serait :
      -  soit que vous surchargiez les modèles.
      -  soit que vous régliez vos css pour prendre en compte les citations à la spip.

    • Le 26 juin 2013 à 06:24, par PaulAdrien En réponse à : SPIP-Bible

      OK : ça se tient. Encore un point toutefois : souvent dans le presse papier, le texte biblique comporte des pb de ponctuations. Notamment il manque souvent (un fois sur trois !) un espace après le point. Par exemple (noces de Cana) : « vin jusqu’à présent.Tel fut le commencement » Le problème vient probablement du site lui-même, mais peut être auriez-vous une idée ?

    • Le 26 juin 2013 à 12:54, par Maïeul En réponse à : SPIP-Bible

      quelle version ? il faudrait que je fasse des tests, mais cela suppose d’avoir un accès permanent à internet, ce qui n’est pas le cas maintenant.

      Essayez de me le rappeler toutefois à la mis aout, si pas de réponse d’ici là.

    • Le 28 juin 2013 à 14:25, par PaulAdrien En réponse à : SPIP-Bible

      J’ai mis du temps pour répondre, le temps de tout mettre à jour chez moi. J’ai les dernières versions de spip et spip bible. J’utilise la Bible en français courant. Le pb est toujours là (exemple dans Luc 9) :

      • Bethsaïda.Mais
      • isolé.&nsp;»Mais

      Si vous avez quelques idées..

    • Le 28 juin 2013 à 20:30, par Maïeul En réponse à : SPIP-Bible

      J’essaieria de regarder tout cela dans le courant de la semaine prochaine.

      En attendant, utilisez le presse-papier et corrigez à la main...

    • Le 29 juin 2013 à 00:13, par Maïeul En réponse à : SPIP-Bible

      Ok, le pb venait de l’absence de numéro de verset, et du coup du collage directe des versets.

      http://zone.spip.org/trac/spip-zone/changeset/73964 devrait améliorer cela. Il ne vous reste qu’à attendre le nouveau zip

    • Le 2 juillet 2013 à 20:17, par PaulAdrien En réponse à : SPIP-Bible

      Cela marche super !!!! Quand je pense que je corrigeais à la main les textes depuis deux ans .... Je tente une dernière question (désolé....) : souvent il y a aussi des retours à la ligne mais en dehors des changements de versets. Ex (Mt6,31 bible fcs courant) :

      Ne vous inquiétez donc pas en disant&nbsp;: “Qu'allons-nous manger&nbsp;? qu'allons-nous boire&nbsp;? qu'allons-nous mettre pour nous
           habiller&nbsp;? ”

      Je sais qu’il y a une option pour ne pas marquer les simples retours à la ligne sur spip, mais j’ai écrit mon site en désactivant cette option (et probablement je ne suis pas le seul dans ce cas...)

      Je pense qu’après cela je n’ai plus de questions. En tout cas merci pour ce super plugin. (Si vous voulez voir mon site : theopedie.com)

    • Le 3 juillet 2013 à 01:00, par Maïeul En réponse à : SPIP-Bible

      Résolu via http://zone.spip.org/trac/spip-zone/changeset/74069.

      Plus qu’à mettre à jour

    • Le 10 juillet 2013 à 15:54, par PaulAdrien En réponse à : SPIP-Bible

      Un grand merci. Je mets du temps à répondre car en essayant de mettre à jour, le plugin ne marche plus... (mais je pense que cela vient de mon herbergeur). En tout cas, merci beaucoup : dès que je peux je mets à jour !

    • Le 10 juillet 2013 à 15:56, par Maïeul En réponse à : SPIP-Bible

      bizarre, je ne vois pas de chose qui pourrait expliquer un bug...

    • Le 11 juillet 2013 à 14:50, par PaulAdrien En réponse à : SPIP-Bible

      ARRRRGGGHHHHH !!!!!! J’avais loupé cette ##### de Revision 74070 : coquille dans une description de tableau. J’ai réinstallé mon site exprès pour vérifier que le pb ne venait pas de moi !!!!! Bon, ben ça m’apprendra à être intelligent.... En tout cas, cela marche maintenant.

      J’en profite pour faire une suggestion d’amélioration. (Promis c’est la dernière). Serait-il possible de reprendre le modèle maintenant inutilisé <bible|Gn1,1> et de le transformer pour qu’il génère du code spip de type [Gn1,1|Au commencement Dieu créa le ciel et la terre]. Cela serait #vraiment# utile de pouvoir simplement donner les références et permettre au texte de s’afficher avec un simple survol souris : Gn1,1. Je me dis que cela doit être faisable, mais après avoir regardé dans le code, mais je cale un peu devant le php. Je suis prêt à aider dans la mesure de moyens !

      Et merci pour tout (et bonnes vacances, si vacances...)

    • Le 11 juillet 2013 à 14:53, par Maïeul En réponse à : SPIP-Bible

      ca serait possible, mais avec un autre modèle, pour éviter de casser la compatibilité.

      Normalement pas besoin de PHP : tout est faisable en squelette, cf l’article sur Spip-Bible 2

    • Le 11 juillet 2013 à 14:53, par Maïeul En réponse à : SPIP-Bible

      mais pour le coup, c’est moi qui part en vacances ...

    • Le 11 juillet 2013 à 16:18, par PaulAdrien En réponse à : SPIP-Bible

      Voici mon cadeau pour les vacances ;-)

      j’ai surchagé le model bible ainsi :

      <INCLURE{fond=bible_affichage/citation}....

      et crée un fichier bible_affichage/citation

      <abbr style="text-decoration:underline;" title="<BOUCLE_chapitre(POUR){tableau #ENV{passage_texte}}><BOUCLE_verset(POUR){tableau #VALEUR}>#VALEUR </BOUCLE_verset></BOUCLE_chapitre>">[(#ENV{passage}|table_valeur{0}|afficher_references{
              #ENV{passage}|table_valeur{1},
              #ENV{passage}|table_valeur{2},
              #ENV{passage}|table_valeur{3},
              #ENV{passage}|table_valeur{4},
              #ENV{traduction},
              #ENV{separateur},
              #ENV{lang},
              false,
              #ENV{propre}})]</abbr>

      Cela marche presque nickel sauf l’affichage de la réf : il faudrait que supprimer un <p></p> au début et à la fin de la référence et aussi le [Gn|Gense]. Cf pièce jointe pour le résultat

      PNG - 1.7 ko
    • Le 11 juillet 2013 à 16:23, par Maïeul En réponse à : SPIP-Bible

      Pour le premier point, c’est du au fait que tu passe #ENV{propre} je pense, du cout le filtre |propre est appliqué par |afficher_references. Essai sans le passer, ou bien met à la fin PtoBr.

      Je n’ai pas compris le second pt.

    • Le 11 juillet 2013 à 16:53, par PaulAdrien En réponse à : SPIP-Bible

      merci pour l’astuce du PtoBR cela marche bien

      Le second point est le suivant : la fonction php afficher_references renvoie [Gn|Genèse], donc il y a en fait deux abbréviations incluses l’une dans l’autre (celle que je fais et Gn)

      ce qui explique que sur le dessin, on voit à la fois du texte surligné deux fois : une fois en plein et une fois en pointillé.

      PNG - 75.3 ko
    • Le 11 juillet 2013 à 16:59, par PaulAdrien En réponse à : SPIP-Bible

      Je poste une deuxième image à comparer avec la première

      PNG - 86.2 ko
    • Le 11 juillet 2013 à 17:39, par PaulAdrien En réponse à : SPIP-Bible

      Pb résolu : j’ai créer une fonction afficher_references_simple dans bible_fonction.php qui change "[$livre|$livre_long] ".$cd par $livre.' '.$cd.

      du coup mon fichier bible-affichage/citation.html devient

      <abbr title="<BOUCLE_chapitre(POUR){tableau #ENV{passage_texte}}><BOUCLE_verset(POUR){tableau #VALEUR}>#VALEUR </BOUCLE_verset></BOUCLE_chapitre>">[(#ENV{passage}|table_valeur{0}|afficher_references_simple{
              #ENV{passage}|table_valeur{1},
              #ENV{passage}|table_valeur{2},
              #ENV{passage}|table_valeur{3},
              #ENV{passage}|table_valeur{4},
              #ENV{traduction},
              #ENV{separateur},
              #ENV{lang},
              false,
              #ENV{propre}}|PtoBr)]</abbr>

      Si jamais vous pensez que cela peut être utile au plugin.... On l’appelle par un simple <bible|passage=Gn1,1>. Voir le résultat dans fichier joint. Il resterait encore à simplifier le modèle pour n’avoir qu’à rentrer <bible|Gn1,1> pour avoir le modele de mes rèves.

      PNG - 230.2 ko
    • Le 11 juillet 2013 à 18:27, par Maïeul En réponse à : SPIP-Bible

      Hum, il faudra que je fasse quelques tests. Cela pourrait être utile, en effet, mais en évitant la duplication de code.

      Donc je regarderais tt cela au retour de vacances.

    • Le 13 juillet 2013 à 22:10, par Maïeul En réponse à : SPIP-Bible

      juste le tps de jeter un coup d’oeil.

      Je pense qu’il faudrait mettre un enieme paramètre à afficher_references qui prendrait la valeur suivante selon le cas :
      -  long : afficher le livre selon la version longue.
      -  court : afficher le livre selon la version courte.
      -  court_ref_long : afficher le livre en court en accronyme du long.

      Du coup cela permettrait de proposer une nouvelle option d’affichage + de conf de plugin.
      Qu’en pensez vous ?

    • Le 14 juillet 2013 à 21:06, par gilcot En réponse à : SPIP-Bible

      bonne idée ce paramètre

    • Le 15 juillet 2013 à 17:27, par PaulAdrien En réponse à : SPIP-Bible

      Bonne idée aussi, même si court_ref_long fait peut être l’essentiel de la chose. A mon avis, le plus important, c’est de pouvoir passer de <modele|passage="Gn1,1"> à <modele|Gn1,1> pour rendre le modèle maniable.
      Et surtout, bonnes vacances !

    • Le 15 juillet 2013 à 17:30, par PaulAdrien En réponse à : SPIP-Bible

      je n’avais pas bien compris l’option. Donc oui, bonne idée, cela économise mon bricolage !!!

    • Le 21 juillet 2013 à 14:33, par Maïeul En réponse à : SPIP-Bible

      la nouvelle version est disponible en test :
      http://contrib.spip.net/ecrire/?exec=article&id_article=4412

      Je vous invite à me faire vos retours.

    Répondre à ce message

  • Le 23 mars 2013 à 16:56, par Jean En réponse à : SPIP-Bible

    Bjr. Besoin d’aide. Je commence avec SPIP 3.0.x
    J’ai activé Spip-Bible 4.0.1 - stable.
    Ma question : comment afficher les extrait de texte biblique ?
    Quelqu’un pourrait-il m’envoyer un extrait de code de départ ? Juste pour voir...
    Merci d’avance.

    Répondre à ce message

  • Le 28 juin 2012 à 01:53, par Daniel En réponse à : SPIP-Bible

    Merci Maïeul pour ce plugin merveilleux....

    Répondre à ce message

  • Le 15 octobre 2011 à 16:23, par Alain En réponse à : SPIP-Bible

    La référence 1Tm4,12 marche avec toutes les traductions françaises, sauf avec la Bible du Semeur.

    • Le 15 octobre 2011 à 18:56, par Maïeul En réponse à : SPIP-Bible

      Bonjour,

      je pense que la bible du semeur (ainsi que la segond 1910) avaient des problèmes sur d’autres références que celle-là.

      En tout cas la version 2.1.1 du plugin (qui devrait être zippé d’ici 10 minute) devrait résoudre ce souci.

      Merci de me dire si d’autres soucis apparaissent.

    Répondre à ce message

  • Le 12 mai 2011 à 10:56, par Ala En réponse à : SPIP-Bible

    Avec SPIP SPIP 2.0.13 [14430] et Spip-Bible Version : 2.0.2 [43915], j’ai constamment une erreur « référence incorrecte », quelles que soient la référence et la traduction choisies.

    • Le 12 mai 2011 à 11:09, par Maïeul En réponse à : SPIP-Bible

      pourriez vous m’indiquez comment vous taper vos références ?

      je vais essayer de votr ce qu’il en est.

    • Le 12 mai 2011 à 11:15, par Ala En réponse à : SPIP-Bible

      Jean 3,16 par exemple...

    • Le 12 mai 2011 à 11:19, par Ala En réponse à : SPIP-Bible

      Bon, Jn3,16 marche, désolé, je n’avais pas lu avec suffisamment d’attention la doc.

    • Le 12 mai 2011 à 11:22, par Maïeul En réponse à : SPIP-Bible

      il y a pas de soucis, cela arrive aux meilleurs d’entre nous ;)

    Répondre à ce message

  • Le 26 février 2010 à 19:36, par Yves Gouast En réponse à : Epître aux Hébreux

    Merci Maïeul pour votre réponse.

    J’ai essayé d’intégrer une autre version pour ce passage (Louis Segond) mais le fait d’avoir plusieurs versions différentes dans le même article sur différentes références pose visiblement un problème. J’ai obtenu une erreur du style ’cannot redeclare...’.

    Je me dis du coup que je ne pourrais pas, si je le souhaitais, faire apparaître un tableau comparatif des différentes traductions d’un passage... Ce serait une possibilité intéressante pourtant.

    Merci.

    Bien cordialement,

    • Le 26 février 2010 à 19:49, par Maïeul En réponse à : Epître aux Hébreux

      qu’avez vous essayer de mettre ? je n’ai pas reproduit cette erreur.

      Cependant, je vous déconseille de faire cela, car si vous mettez trop de passage dans un même article, vous risque de faire saturez votre serveur.

      La solution idéal serait que vous passiez en spip 2.0 et utilisiez la tgechnique « du presse papier ».

      cordialement

    • Le 26 février 2010 à 19:59, par Maïeul En réponse à : Epître aux Hébreux

      milles excuses, je n’avais pas bien testé. C’est corrigé. Il faudra que vous installiez le zip du plugin qui sera généré d’ici une heure (je ne sais pas combien de temps la zone met pour générer) puis, que vous alliez dans le repertoire tmp et que vous supprimez le fichier « charger_plugins_fonctions » (très important, sinon les modifs ne seront pas prises en compte).

      Ceci dit, ce que j’ai dit sur la saturation serveur reste valable.

      cordialement

    Répondre à ce message

  • Le 23 février 2010 à 21:09, par Mister G En réponse à : SPIP-Bible

    Bonjour,

    J’ai un souci avec l’abréviation He pour l’épître aux Hébreux.

    Voici ce qui s’affiche :

    Hébreux chapitre 12 versets 5 à 11

    125

    He 12,5-11 (Bible de la Colombe)

    Rien ne s’affiche...

    Version de Spip : 1.9.2
    Version de Spip-Bible : 1.8

    Merci.

    • Le 23 février 2010 à 21:28, par Maïeul En réponse à : SPIP-Bible

      malheureusement, il s’agit dun problème lié à l’SBF. Si vous vous rendez sur http://lire.la-bible.net, vous verrez que la lettre aux hébreux n’est pas disponible dans la traduction colombe. Or c’est de ce site que j’extrait les texte.

      Je pense qu’il s’agit d’une erreur, je viens d’écrire à la SBF pour lui signaler.

      Il n’y a plus qu’a attendre que que cela soit mis en ligne :(

    Répondre à ce message

  • Le 30 avril 2009 à 21:14, par Alain En réponse à : SPIP-Bible

    J’ai le message suivant, dès que j’essaye de créer un nouvel article :

    Fatal error: Call to undefined function: recuperer_fond() in /homepages/2/d143668145/htdocs/coeurnet/spip/plugins/spip-bible/bible_pipelines.php on line 17

    Je suis en SPIP 1.9.2g [10268] et plugin SPIP-Bible 1.6.1 et CFG 1.2.1. Je suis obligé de désactiver le plugin SPIP-Bible.

    • Le 3 mai 2009 à 17:55, par Maïeul En réponse à : SPIP-Bible

      je viens de commiter la correction ... il faut attendre la génération du prochain paquet (normalement autour de 19h, au pire demain à 6h)

    • Le 4 mai 2009 à 20:28, par Alain En réponse à : SPIP-Bible

      Ca marche, merci beaucoup !

    Répondre à ce message

Répondre à cet article

Qui êtes-vous ?
  • [Se connecter]

Pour afficher votre trombine avec votre message, enregistrez-la d’abord sur gravatar.com (gratuit et indolore) et n’oubliez pas d’indiquer votre adresse e-mail ici.

Ajoutez votre commentaire ici Les choses à faire avant de poser une question (Prolégomènes aux rapports de bugs. )
Ajouter un document

Retour en haut de la page

Ça discute par ici

  • GIS 4

    11 août 2012 – 1286 commentaires

    Présentation et nouveautés La version 4 de GIS abandonne la libraire Mapstraction au profit de Leaflet. Cette librairie permet de s’affranchir des librairies propriétaires tout en gardant les mêmes fonctionnalités, elle propose même de nouvelles (...)

  • Médiathèque

    20 novembre 2008 – 292 commentaires

    Un plugin pour gérer tous vos documents de façon centralisée.

  • Metas +

    3 décembre – commentaires

    Améliorez l’indexation de vos articles dans les moteurs et leur affichage sur les réseaux sociaux grâce aux métadonnées Dublin Core, Open Graph et Twitter Card. Installation Activer le plugin dans le menu dédié. Dans le panel de configuration, (...)

  • Import ICS 2 (agenda distant)

    2 août – 35 commentaires

    La version 2 du plugin « import ICS » en reprend la principale fonctionnalité, à savoir l’ajout automatique d’évènements distants dans la liste des évènements d’un site. À la différence de la première version, elle ne dépend pas du plugin « Séminaire » et est (...)

  • Newsletters

    16 janvier 2013 – 374 commentaires

    Ce plugin permet de composer des Info-lettres. Par info-lettre, on désigne ici le contenu éditorial qui va être composé et envoyé par courriel à une liste d’inscrits. Le plugin permet de composer une info-lettre à partir d’un modèle pré-composé, (...)

Ça spipe par là